lds.hh File Reference
`#include <gecode/search.hh>`
`#include <gecode/search/support.hh>`
`#include <gecode/search/worker.hh>`
`#include <gecode/search/seq/lds.hpp>`

Go to the source code of this file.

## Classes

class | Gecode::Search::Seq::Probe< Tracer >
| Probe engine for LDS More...
class | Gecode::Search::Seq::Probe< Tracer >::Node
| Node in the search tree for LDS More...
class | Gecode::Search::Seq::LDS< Tracer >
| Limited discrepancy search engine implementation. More...

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Search
| Search engines
namespace | Gecode::Search::Seq